{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Iniciar Sesión</title>
    <link rel="stylesheet" href="{% static '/CSS/estilos.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="stylesheet" href="{% static '/CSS/flexboxgrid.css' %}">
    <script src="{% static '/js/index.js' %}"></script>
    <script src="{% static '/js/jquery-3.5.1.js' %}"></script>

    {% load pwa %}

    {% progressive_web_app_meta %}
    
</head>
<body>
    <div>
        <header id="hp1">
            <img id="cp1" src="http://localhost:8000/media/logo_ezPneK8.jpg" alt="Logo Cell Shop">
            <a id="linksdemenu" href="http://localhost:8000/polls/">INICIO</a>
            {% if perms.group.add_group %}
            <a id="linksdemenu" href="http://localhost:8000/admin/" target="_blank">MENÚ ADMIN</a>
            {% endif %}
            
            {% if user.is_authenticated %}
            <a id="linksdemenu" href="http://localhost:8000/polls/agregar">AGREGAR</a>
            <a id="linksdemenu" href="http://localhost:8000/polls/listar">LISTAR</a>
            <a id="linksdemenu" href="{% url 'logout' %}">CERRAR SESIÓN</a>
            <a id="linksdemenu" href="#">@{{ user.username }}</a>
            
                {% for auth in backends.associated %}
                    {% if auth.provider == 'facebook' %}
                        <img id="imgfacebook" src="{{ auth.extra_data.picture.data.url }}" alt="foto de perfil" >
                    {% endif %}
                {% endfor %}

            {% else %}
            <a  id="linksdemenu" href="{% url 'login' %}">INICIAR SESIÓN</a>
            <a id="linksdemenu" href="{% url 'registro' %}">REGISTRARSE</a>
            {% endif %}
        </header>
        <nav id="nav_pag1">
            <h1>SIN CONEXIÓN A INTERNET</h1>
        </nav>
        <section id="formularioI">
                <h1>Por favor verifique su conexión</h1>
        </section>
        <footer id="gracias">
            <h1>¡GRACIAS POR USAR CELL SHOP!</h1>
        </footer>
    </div>
</body>
</html>